body {
	font-family: Sans-Serif;
	font-size: small;
	max-width: 71em;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#welcome {
	font-weight: bold;
	height: 1.2em;
	overflow-y: hidden;
	display: block;
	font-size: 20em;
	white-space: nowrap;	
}

#welcome div:first-child {
	animation: fontSizeMinimize 10s infinite;
	animation-timing-function: linear;
}

@keyframes fontSizeMinimize {
	49% {font-size: 1em;}
	50% {font-size: 0em;}
	99% {font-size: 0em;}
	100% {font-size: 1em;}
}

#title {
	font-size: xx-large;
	font-weight: normal;
	margin-top: 0;
}

#navigationBar {
	margin-bottom: 1em;
	border-bottom: solid;
	border-width: 2px;
	display: block;
	width: 90%;
	white-space: nowrap;
}

#navigationBar ol {
	padding-left: 0;
}

#navigationBar a,a:visited,a:link,a:hover,a:active {
	color: black;
	text-decoration: none;
}

#navigationBar a.active {
	color: #79b400;
	border-bottom: 4px solid #79b400;
	padding-bottom: 1em;
}

#navigationBar li {
	display: inline;
	list-style-type: none;
	margin-right: 2em;
}

#navigationBar li:before {
	content: "+ ";
}

section:before {
	font-size: 1.5em;
	border-bottom: 1px solid black;
	display: block;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}

section {
	width: 100%;
	margin: 3em auto 3em auto;
}

#contactInformation:before {
	content: "Contact Information";
}

#contactInformation table {
	border-collapse: collapse;
	width: 100%;
	margin-left: 0;
}

#contactInformation tr {
	height: 2em;
}

#contactInformation td {
	border: 1px solid black;
	padding: 0.5em 1em 0.5em 1em;
	vertical-align: center;
}

#contactInformation td a:visited,a:link,a:hover,a:active {
	color: #79b400;
	text-decoration: none;
}

#contactInformation td:nth-child(2n+1) {
	border: 1px solid black;
	width: 33%;	
	text-align: center;
	background-color: #e5e4e2;
	font-weight: bold;
}

#contactInformation td:nth-child(2n) {
	border: 1px solid black;
	width: 66%;
}

#locationInformation:before {
	content: "Physical Location";	
}

#locationInformation iframe {
	display: block;
	margin: 1em auto 1em auto;
}